Package org.eclipse.cdt.core.parser

# Interface IScannerInfoChangeListener

public interface IScannerInfoChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`changeNotification(org.eclipse.core.resources.IResource project, IScannerInfo info)`
The listener must implement this method in order to receive the new information from the provider.

## Method Details

### changeNotification

void changeNotification(org.eclipse.core.resources.IResource project, IScannerInfo info)
The listener must implement this method in order to receive the new information from the provider.

Parameters:
  `info` -